<AIWaveCollection.Idris_Buccaneer_Spawn __id="c42a22bd-ada2-4e56-8f8b-a245ad22085e" __path="libs/foundry/records/aiwavecollection/pu/mission/ai_idrisfight/idris_buccaneer_spawn.xml" __type="AIWaveCollection">
  <waves>
    <AIWave __type="AIWave" id="1" staggerTime="1.0" textId="Wave 1">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="10" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="3cb07a06-ea0f-49a1-b595-ebe606b5eeee" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="2" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="3" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="3cb07a06-ea0f-49a1-b595-ebe606b5eeee" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="3" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="3cb07a06-ea0f-49a1-b595-ebe606b5eeee" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="4" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="3" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="3cb07a06-ea0f-49a1-b595-ebe606b5eeee" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="5" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="3cb07a06-ea0f-49a1-b595-ebe606b5eeee" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="6" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="3" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="3cb07a06-ea0f-49a1-b595-ebe606b5eeee" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="7" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="3" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="3cb07a06-ea0f-49a1-b595-ebe606b5eeee" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="8" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="3" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="3cb07a06-ea0f-49a1-b595-ebe606b5eeee" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="9" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="3cb07a06-ea0f-49a1-b595-ebe606b5eeee" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="10" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="6" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="3cb07a06-ea0f-49a1-b595-ebe606b5eeee" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
  </waves>
</AIWaveCollection.Idris_Buccaneer_Spawn>